#auth {
    opacity: 0%;
    transition: height 0.15s, opacity 0.5s;
    display: flex;
    flex-direction: column;
    margin: auto;
    background-color: #476579;
    height: 270px;
    min-width: 400px;
    width: 60%;
    max-width: 600px;
}

#auth table {
    text-align: center;
    width: 100%;
    height: 100%;
}

#choix_login, #choix_register {
    transition: all 0.2s;
}

#choix_login {
    color: white;
    font-size: 1.5em;
}

#choix_register {
    color: #d2d2d2;
    font-size: 1.3em;
}

#register {
    display: none;
}

#auth th {
    width: 50%;
    padding: 20px 0;
}

#auth th a {
    text-decoration: none;
}

#auth input {
    width: 250px;
    font-size: 1.1em;
    padding: 5px;
    display: block;
    margin: 0 auto 15px;
    background-color: transparent;
    border: none;
    color: white;
    border-bottom: solid 2px #cbcbcb;
}

#auth input::placeholder {
    color: #cbcbcb;
}

#auth button {
    margin: 10px auto 20px;
    font-size: 1.1em;
    background-color: #476579;
    border: solid 3px #A1C181;
    padding: 10px 20px;
}

#auth button:hover {
    background-color: #A1C181;
}